Subject: [Depfis] Charlas: Que se hace en Labo 6 y 7?

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Thu, 3 Nov 2005 10:15:50 -0300 (ART)

Hola a todos,

alumnos de Labo 6 y 7 estan organizando Charlas sobre los trabajos que se 
realizan en sus cursos, y la primera se llevara a cabo el Martes 8/10 
a las 16:00 hs en el Aula de Seminario.
Estan todos cordialmente invitados a concurrir a las mismas.

saludos,
Daniel

ps: pueden contactar a Dario Rodrigues a [email-masked] para mas 
informacion